#include <bdd.h>
// Bag Operations
  double getOcc(bdd feature, bdd &family);

  bdd setOcc(int feature,int occ, bdd family);

  bdd bagUnion (const bdd &b1, const bdd &b2);

  bdd bagIntersection (const bdd &b1, const bdd &b2);


 

